/*================================
    Primary style
==================================*/

html * {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

*,
*:after,
*:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body.overflow-hidden {
    /* prevent 2 vertical scrollbars on ie and firefox when the cart is visible */
    overflow: hidden;
}


/* 
body.overflow-hidden .search-container {
    display: none;
}

*/

.cd-img-replace {
    /* replace text with a background-image */
    display: inline-block;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
}


/*================================
    Cart button & Slide Out
==================================*/

#cd-cart-trigger {
    position: absolute;
    top: 0;
    width: 45px;
    height: 45px;
    background: transparent;
}

div#cd-cart-trigger:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 85px;
    height: 100%;
    background: #7a0019;
    -webkit-transform-origin: 100% 0;
    -ms-transform-origin: 100% 0;
    transform-origin: 100% 0;
    -webkit-transform: skew(-13deg);
    -ms-transform: skew(-0deg);
    transform: skew(-13deg);
    z-index: -1;
}



div#cd-cart-trigger:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 100%;
    background: #7a0019;
    z-index: -1;
}

#cd-cart-trigger {
    right: 0;
}

.cd-cart {
    position: fixed;
    top: 0px;
    right: 13px;
    z-index: 2003;
    width: 55px;
    height: 50px;
    background: transparent url(../img/cd-basket.svg) no-repeat center center;
}

.cd-cart span {
    /* number of items added to the cart */
    position: absolute;
    top: 2px;
    right: 5px;
    height: 15px;
    width: 15px;
    line-height: 15px;
    background-color: #FFB71E;
    color: #5B0013;
    font-size: 0.8rem;
    line-height: 1.15rem;
    font-weight: bold;
    text-align: center;
    border-radius: 50%;
    /* scale it down if no products have been added to the cart */
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    -webkit-transition: -webkit-transform 0.2s 0s;
    -moz-transition: -moz-transform 0.2s 0s;
    transition: transform 0.2s 0s;
}

.cd-cart.items-added span {
    /* counter visible when a product is added to the cart */
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

@media only screen and (min-width: 601px) {
    #cd-cart-trigger {
        right: 0;
        width: 90px;
        height: 70px;
    }
    .cd-cart {
        position: fixed;
        top: 5px;
        right: 20px;
        width: 70px;
        height: 65px;
    }
    .cd-cart span {
        top: 2px;
        right: 5px;
        height: 18px;
        width: 18px;
        line-height: 1.25rem;
        font-size: 1.0rem;
        text-align: center;
        border-radius: 50%;
    }
}

#main-nav,
#cd-cart {
    position: fixed;
    top: 0;
    height: 100%;
    width: 260px;
    /* header height
    padding-top: 50px; */
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    z-index: 2002;
}

@media only screen and (min-width: 600px) {
    #main-nav,
    #cd-cart {
        width: 400px;
    }
}



#main-nav {
    left: -100%;
    background: #FFF;
    -webkit-transition: left 0.3s;
    -moz-transition: left 0.3s;
    transition: left 0.3s;
}

#main-nav.speed-in {
    left: 0;
}

#main-nav ul a {
    display: block;
    height: 50px;
    line-height: 50px;
    padding: 0 1em;
    border-bottom: 1px solid #e0e6ef;
}

#main-nav ul .current {
    box-shadow: inset 3px 0 #435779;
}

@media only screen and (min-width: 1200px) {
    #main-nav {
        /* reset main nav style */
        position: absolute;
        height: auto;
        width: auto;
        left: auto;
        right: 8em;
        padding-top: 0;
        top: 0;
        background: transparent;
        box-shadow: none;
        /* header height */
        line-height: 80px;
        z-index: 4;
    }
    #main-nav li {
        display: inline-block;
        margin-left: 1em;
    }
    #main-nav ul a {
        display: inline-block;
        height: auto;
        line-height: 1;
        padding: 1em 1.4em;
        border-bottom: none;
        color: rgba(255, 255, 255, 0.8);
        border-radius: 0.25em;
    }
    #main-nav ul a.current {
        box-shadow: none;
        background: #435779;
        color: #FFF;
    }
    .no-touch #main-nav ul a:hover {
        background: #435779;
        color: #FFF;
    }
}

.no-js #main-nav {
    position: fixed;
}

#cd-cart {
    right: -100%;
    background: #FFF;
    -webkit-transition: right 0.8s;
    -moz-transition: right 0.8s;
    transition: right 0.8s;
}

#cd-cart.speed-in {
    right: 0;
}

#cd-cart>* {
    padding: 0 2em;
}






.cd-cart-header {
    background: #7A0019 url(../img/cd-basket.svg) no-repeat 0px 5px;
    background-size: 70px 65px;
    height: 70px;
}

.cd-cart-header h2 {
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    padding-top: 27px;
    padding-left:40px;
}


.animated-cart {
  animation-duration: 2.5s;
  animation-fill-mode: both;
}

.animated-cart-message {
  animation-duration: 1.5s;
  animation-fill-mode: both;
}


#cd-cart .cd-cart-items {
    padding: 0;
    margin: 0;
    list-style: none;
}

#cd-cart .cd-cart-items li {
    position: relative;
    padding: 1em;
    border-top: 1px solid #e0e6ef;
    opacity: 1.0;
}

#cd-cart .cd-cart-items li:last-child {
    border-bottom: 1px solid #e0e6ef;
}

#cd-cart .cd-qty,
#cd-cart .cd-price {
    color: #a5aebc;
}

#cd-cart .cd-price {
    margin-top: .4em;
}

#cd-cart .cd-cart-name {
    margin: 0;
    padding: 0;
    width: 80%;
}

#cd-cart .cd-item-remove {
    position: absolute;
    right: 1em;
    top: 50%;
    bottom: auto;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 32px;
    height: 32px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background:#ffffff url("../img/cd-remove-item.svg") no-repeat center center;
}

.no-touch #cd-cart .cd-item-remove:hover {
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 32px;
    height: 32px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: #FFDE7A url("../img/cd-remove-item.svg") no-repeat center center;
}

#cd-cart .cd-cart-total {
    padding-top: 1em;
    padding-bottom: 1em;
}

#cd-cart .cd-cart-total span {
    float: right;
}

#cd-cart .cd-cart-total::after {
    /* clearfix */
    content: '';
    display: table;
    clear: both;
}

#cd-cart .checkout-btn {
    display: block;
    width: 100%;
    height: 60px;
    line-height: 60px;
    background: #FFCC33;
    color: #7A0019;
    text-align: center;
}

.no-touch #cd-cart .checkout-btn:hover {
    background: #FFDE7A;
}

#cd-cart .more-btn {
    display: block;
    font-size: .85em;
    width: 100%;
    height: 40px;
    line-height: 40px;
    background: #FFFFFF;
    color: #7A0019;
    text-align: center;
}

.no-touch #cd-cart .more-btn:hover {
    background:  rgb(255, 236, 190);
}

#cd-cart .more-btn .fa {
    font-size: .65em;
}

#cd-cart .cd-go-to-cart {
    text-align: center;
    margin: 1em 0;
}

#cd-cart .cd-go-to-cart a {
    text-decoration: underline;
}

@media only screen and (min-width: 1200px) {
    #cd-cart>* {
        padding: 0 2em;
    }
    #cd-cart .cd-cart-items li {
        padding: 1.25em 2em;
    }
    #cd-cart .cd-item-remove {
        right: 2em;
    }
}

#cd-shadow-layer {
    position: fixed;
    min-height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.25);
    cursor: pointer;
    z-index: 2000;
    display: none;
}

#cd-shadow-layer.is-visible {
    display: block;
    -webkit-animation: cd-fade-in 0.3s;
    -moz-animation: cd-fade-in 0.3s;
    animation: cd-fade-in 0.3s;
}

/*================================
    xkeyframes 
==================================*/

@-webkit-keyframes cd-fade-in {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-moz-keyframes cd-fade-in {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes cd-fade-in {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@media only screen and (max-width: 600px) {
   div#cd-cart-trigger:before {
       width: 65px;
   }
    
    div#cd-cart-trigger:after {
       width: 20px;
   }
    
    #cd-cart>* {
    padding: 0 1em;
}
    
    .cd-cart-header {
    background: #7A0019 url(../img/cd-basket.svg) no-repeat 0px 0px;
    background-size: 50px 50px;
    height: 45px;
}

.cd-cart-header h2 {
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    padding-top: 18px;
    padding-left:35px;
}
}

#cd-cart .hidden {
    display: none;
}

#cd-cart-message {
    text-align: center;
    padding-top: 50px;
    font-size: 18px;
}

#cd-cart-message p.feature-message {
    padding-top: 20px;
    font-size: 16px;
    font-style: italic;
}

#cd-cart-message p.feature-message strong {
    color: #7A0019;
    font-size: 18px;
    font-family: AvenirNextLTPro-Demi, Avenir, "Avenir", Arial, sans-serif;
    font-weight: normal;
	font-style: normal;
}